Bug 76623 - Kernel crashes during shutdown or reset in systems with Intel or ICP RAID controllers installed (SMP-Kernel only)
Kernel crashes during shutdown or reset in systems with Intel or ICP RAID con...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-24 06:20 EDT by Andreas Aretz
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Aretz 2002-10-24 06:20:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Using Intel SMP- server systems (Intel SRSH4 or Intel SHG2 for example ) with 
an Intel or ICP RAID controller installed , the kernel crashes during reboot or 
shutdown !

Additionally you encounter similar problems if you do a cat /proc/scsi/gdth/0 
for example.

All these effect has been seen in the past using RH Linux 7.3 with
kernel 2.4.18-3smp too ( see Bugzilla# : 74778,66867,67145 ) and have been 
fixed with kernel update package for version 2.4.18-5 and later 2.4.18-
10 !!!!!!!!!!!!!!!

I'm surprised too see these problems again , which have been fixed in earlier 
kernel versions !!!!!!!!!!!!!!!!!!

What's about a kernel update package now !!!
For which date I can expect a solution for RH Linux 8.0 ( a solution is 
released for RH Linux 7.3 yet , and I did't expect to encounter such an issue 
again on the most current RH Linux distribution !!)



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH Linux 8.0 boot and reboot the system via shutdown -r now
2.Install RH Linux 8.0 boot and shutdown the system
3. cat /proc/scsi/gdth/0
	

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:07 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.